function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","size");
x.t("end-call","remarks");
x.t("uses","connections");
x.t("change","size");
x.t("sockets","client");
x.t("sockets","send");
x.t("tibems-status","end-call");
x.t("default","size");
x.t("new","socket");
x.t("size","sockets");
x.t("size","new");
x.t("size","cobol");
x.t("size","returning");
x.t("size","kilobytes");
x.t("size","socket");
x.t("size","existing");
x.t("size","send");
x.t("tibems_status","tibems_setsocketsendbuffersize");
x.t("cobol","call");
x.t("tibems_getsocketsendbuffersize","page");
x.t("utilities","utility");
x.t("creating","server");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("sets","override");
x.t("functions","tibems_setsocketsendbuffersize");
x.t("kilobytes","tibems_getsocketsendbuffersize");
x.t("system\u2019s","default");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("socket","buffers");
x.t("socket","send");
x.t("purpose","size");
x.t("tibems_int","size");
x.t("client","uses");
x.t("override","buffer");
x.t("tibco","software");
x.t("buffers","change");
x.t("buffers","size");
x.t("buffers","parameters");
x.t("buffers","declaration");
x.t("buffers","associated");
x.t("operating","system\u2019s");
x.t("392","tibco");
x.t("existing","socket");
x.t("value","size");
x.t("value","overrides");
x.t("send","buffers");
x.t("declaration","tibems_status");
x.t("connections","call");
x.t("connections","server");
x.t("remarks","value");
x.t("page","392");
x.t("utility","functions");
x.t("call","creating");
x.t("call","sets");
x.t("call","call");
x.t("call","tibems_setsocketsendbuffersize");
x.t("using","value");
x.t("tibems_setsocketsendbuffersize","function");
x.t("tibems_setsocketsendbuffersize","tibems_int");
x.t("tibems_setsocketsendbuffersize","tibco");
x.t("tibems_setsocketsendbuffersize","using");
x.t("tibems_setsocketsendbuffersize","tibems_setsocketsendbuffersize");
x.t("overrides","operating");
x.t("associated","sockets");
x.t("buffer","size");
x.t("server","connections");
x.t("server","call");
}
